@charset "UTF-8";

/* CSS Document */


/*.adr {
        float: left;
        width: 250px;
}*/


.tx-ttaddress-pi1 {
/*    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    */
    background-color:#FFF;
    padding: 20px;
}


.box_bottom .tx-ttaddress-pi1, .box_top .tx-ttaddress-pi1, .box .tx-ttaddress-pi1 {
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    background-color:#FFF;
    padding: 50px 0 0 0;
}

.adress_no_foto .td_adr_foto {
    display:none;
}


.td_adr_foto, .td_adr_foto_m, .td_adr_foto_f {
    width: 120px;
}

.td_adr_foto_m {
    background: url(../extensions/tt_address/portraitsilhouette.jpg) no-repeat;
    min-height: 130px;
}

.td_adr_foto_f {
    background: url(../extensions/tt_address/portraitsilhouetteF.jpg) no-repeat;
    min-height: 130px;
}

.br_adr {
    clear:both;
    margin-top: 15px;
}


.adress_no_foto .br_adr {
    margin-top: 0px;
}

.tx-ttaddress-pi1 {
    margin-top: 2px;
}

.desc {
    margin-bottom: 0px;
}


.vcard {
    clear: both;
    padding-bottom: 20px;
    min-height: 140px;
}

.adr_text {
    vertical-align:bottom;
}

.birthday2 {
    display: none;
}

.vcard-inner table {
    min-height: 130px;
}

.player_table_1 {
    border-collapse : collapse;
}

.player_table_1 td {
    margin: 0;
    padding: 0;
}

.player_table_1 .player_td_1 {
    width: 170px;
}

 .player_table_1 .player_td_2 {
    padding-left: 5px;
}


ul.wtdirectory_list li {
    border: none;
    border-bottom: 1px solid #CCC;
    margin: 20px 0;
    padding: 10px 0;
}

.wtdirectory_filter_abc, .wtdirectory_pagebrowser {
    display: none;
}

dt.wtdirectory_all {
    clear: left;
    float: left;
    padding: 0 10px;
}

dd.wtdirectory_all {
    padding: 0px 0px 0px 100px;
}

dt.wtdirectory_all_image {
    display: none;
}

dd.wtdirectory_all_image {
    padding: 0;
    margin-left: 10px;
}

dl.wtdirectory_all_detail {
    border: none;
    padding: 0;
}